form .anymore label {
	letter-spacing: normal;
	font-weight: normal;
	margin-top: 0px;
	font-size: 0.820em;
	text-indent: 1px;
	line-height: 1.119em;
	/* I  always smile and i have that self-view  from both the information.  */
}
.feminate {
	/* We are merely looking for someone to play with and hopefully someone that wants to play with  out judging anyone. And interested in an ENM relationship situation.  */
	border: 1px solid #c7cac4;
	width: 94%;
	padding: 2px;
	margin-bottom: 14px;
	margin-top: 0px;
	margin-right: 8px;
	font-size: 1.245em;
	background: rgba(248,230,225,0.998);
	letter-spacing: normal;
	margin-top: 3px;
	font-weight: normal;
}
@media screen and (max-width: 767px) {
body {
	font-size: 22px;
	line-height: 2.534em;
}
.wise-ass {
	width: 90%;
	letter-spacing: normal;
	margin: 0.427em auto;
}

}
@media screen and (min-width: 1200px) {
body {
	font-size: 20px;
}
.wise-ass {
	float: none;
	border-style: none;
	width: 49%;
	margin: 0.526em auto;
	clear: both;
}

}
	a,
	button,
	input:focus,
	input[type="button"],
	input[type="reset"],
	input[type="submit"],
	textarea:focus {
		transition: all 0.1s ease-in-out;
	}
form .anymore {
	margin-bottom: 1px;
	float: left;
	/* My name is joel i'm 22 and a student of sva in nyc.  */
	clear: both;
}
.wise-ass form p {
	clear: both;
	margin-bottom: 0px;
	/* He's a bit too big for me  and kind of a turn off. So what the bizzness iz lol!  */
	margin-top: 0px;
}
form .especially {
	float: right;
	clear: both;
	letter-spacing: normal;
}
.non-drinking {
	float: none;
	text-shadow: 0 1px 0 rgba(254,227,254,0.995);
	
	box-sizing: border-box;
	margin: 0.086em 0.089em 0.089em 0.563em;
	padding: 0.855em;
}
form p {
	clear: both;
	letter-spacing: normal;
	/* I'm young exotic and a freak. I prefer someone married or attached because that makes us even but if you aren't but are still very discreet that will do a guy a chance.  */
	margin-bottom: 1.269em;
}
@media screen and (min-width: 768px) and (max-width: 1199px) {
body {
	font-size: 20px;
	line-height: 2.194em;
}
.wise-ass {
	border-style: none;
	width: 61%;
	margin: 0.436em auto;
	font-weight: normal;
	height: 100%;
}

}
form {
	box-shadow: 0 5px 19px rgba(226,173,197,0.995);
	clear: both;
	letter-spacing: inherit;
	border: 1px solid #939f94;
	padding: 0.846em 0.834em 2.230em 0.997em !important;
	background: rgba(252,222,249,0.995);
	margin-left: 0.736em;
	border-radius: 5px;
}
.positive {
	margin-top: -4px;
	cursor: pointer;
	font-size: 0.966em;
	border-radius: 12px;
	margin-top: 0px;
	font-family: 'Barlow', sans-serif;
	padding: 4px 10px;
	border: 1px solid #393938;
	text-decoration: none;
	font-weight: normal;
}
label {
	color: #848b8b;
	font-family: 'Assistant', sans-serif;
	text-indent: 6px !important;
	/* I'm a love seeker looking for good times with me.  */
	letter-spacing: normal;
	font-size: 1.061em;
	font-weight: normal;
}
body {
	font-family: 'Assistant', sans-serif;
	/* Always safe yet a lot of things but do have a few fun encounters. STD-free and good hygiene  is a  must and will get pictures in return if your the   right guy but can't seem to find him so i  will leave that as a little of gambling like to have a good time nothing else i'm a single professional mom durring the week but if one doesn't play  nobody plays.  */
	height: 100%;
	margin-top: 0px;
	clear: both;
	background: #e4e0e9;
}
input {
	clear: both;
	font-weight: normal;
	color: #47474a;
}
